<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Zgodność z przepisami FCC"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>Zgodność z przepisami FCC</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">Zgodność z przepisami FCC</h2></div>

<div class="section"><p><strong>Certyfikacja (SAR)</strong></p>
<p>To urządzenie zostało skonstruowane zgodnie z wymogami norm narażenia na emisje fal radiowych, ustalonymi przez Federalną Komisję ds. Komunikacji FCC (USA).</p>
<p>Dopuszczalna wartość SAR przyjęta w USA wynosi 1,6 W/kg po uśrednieniu na 1 gram tkanki. Najwyższa przekazana do komisji FCC wartość SAR dotycząca tego typu urządzeń była niższa od tego limitu.</p>
</div>

<div class="section"><p><strong>Deklaracja zgodności z przepisami FCC</strong></p>
<p>Urządzenie zostało przetestowane i spełnia ograniczenia dla urządzeń cyfrowych klasy B, zgodnie z częścią 15 przepisów Komisji FCC. Normy te mają służyć zapewnieniu w rozsądnym zakresie ochrony przed szkodliwymi zakłóceniami w przypadku instalacji w budynkach mieszkalnych. Urządzenie generuje, wykorzystuje i może emitować energię o częstotliwości fal radiowych oraz, jeśli nie jest zainstalowane i używane zgodnie z instrukcją, może powodować szkodliwe zakłócenia w komunikacji radiowej. Nie ma jednak gwarancji, że takie zakłócenia mimo wszystko nie pojawią się w przypadku określonych instalacji. Jeśli urządzenie powoduje zakłócenia w odbiorze sygnału radiowego lub telewizyjnego, co można stwierdzić włączając je i wyłączając, użytkownik powinien spróbować skorygować zakłócenia za pomocą jednej z następujących metod:</p>
<p>--Zmiana orientacji lub umiejscowienia anteny odbiorczej.</p>
<p>--Zwiększenie odległości między urządzeniem a odbiornikiem.</p>
<p>--Podłączenie urządzenia do gniazda elektrycznego w innym obwodzie niż odbiornik.</p>
<p>--Zasięgnięcie porady u sprzedawcy lub u wykwalifikowanego serwisanta RTV.</p>
<p>Urządzenie jest zgodne z wymogami Części 15 przepisów komisji FCC. Działanie urządzenia podlega dwóm poniższym zasadom: (1) urządzenie nie może powodować szkodliwych zakłóceń i (2) musi przyjmować wszelkie zakłócenia, łącznie z zakłóceniami mogącymi powodować niepożądane działanie.</p>
<p><strong>Ostrzeżenie: </strong>Wszelkie przeróbki i modyfikacje w tym urządzeniu, które nie zostały pisemnie zatwierdzone przez firmę Honor Device Co., Ltd. jako zgodne z normami, unieważniają prawo użytkownika do korzystania ze sprzętu.</p>
</div>

<div class="section"><p>Spełnienie norm dla urządzeń klasy
B przepisów FCC wymaga używania ekranowych przewodów.</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>

</body>
</html>